<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="QuestionType">
                
        <VALUE name="SCALAR"    value="SCALAR"      description="Scalar"/>
        <VALUE name="IPSATIVE"  value="IPSATIVE"    description="Ipsative"/>
        
    </CONSTANT>
</ROOT>